/* @override 
	http://pb.ncjv.com.au/Site/DefaultSite/Skins/NCJV/css/layout.css
	http://ncjv.com.au/Site/DefaultSite/Skins/NCJV/css/layout.css
*/

/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family:Arial, sans-serif; color: #444; }

a { color: #575757; }
a:visited { color: #333; }
a:hover { color: #000; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0;
	text-decoration: underline;
}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 0 0 1em 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
images { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
html{ overflow-x:hidden; } 

body {
	background: #bebebe url(../images/bgd-tile.gif) repeat-x 0 0;
	font-family: arial, helvetica, sans-serif;
}

body.home {
	background:#bebebe url(../images/bg.png) 0 0 repeat-x;
}

p { 
	line-height: 1.3;
	margin: 0 0 1em 0;
}

h1, h2, h3, h4 {text-transform: uppercase;margin: 0 0 1em 0;}

footer {
	font-size: 11px;
	padding: 30px;
}

#container {
	width:980px; 
	margin:0 auto; 
	display:block; 
	position:relative;
	}


.windowBg {
	width:500px; 
	height:500px; 
	background:#eee; 
	position:absolute; 
	top:140px; 
	left:240px; 
	z-index: 100;
	display: none;
}

.home .windowBg {
	display: block;
	}

.floatL {
	float: left;
}

.floatR {
	float: right;
}

.clear {
	clear: both;
}

header {
	display:block; 
	position:relative; 
	height:234px; 
	z-index: 1000; 
	} 
	
header h1, header h2 {
	display: none;
}

nav.mainNav {
	z-index:400; 
	position:relative; 
	display:block; 
	height:64px; 
	background:#fff; 
	border-bottom:1px solid #d4d4d4;
	margin: 0 0 0 20px; 
}

nav.member_Nav {
	z-index:400; 
	position:relative; 
	display:block; 
	margin: 0 0 0 20px; 
	z-index: 501;
} 
	
nav ul, nav li {
	list-style:0; 
	margin:0;  
	padding:0;
	}

nav li { 
	border-left:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4; 
	display:block;
	font-family: pill-gothic-300mg,"arial narrow",sans-serif;
	font-size: 15px;
	float: left;
	position:relative;
}



nav.mainNav .menuSlide, nav.member_Nav .menuSlide {
	position:absolute;
	bottom:0px;
	left:-1px;
	width:170px;
	display:none;
	overflow:hidden;
	z-index: 501;
}  

nav.member_Nav .menuSlide {
	left: 0px;
	-webkit-box-shadow:  2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background-color: #b9b9b9;
}
 

nav.mainNav .menuSlide ul {	
	border:1px solid #d4d4d4; 
	background:#fff;
	bottom: 0;
	left: 0;
	position: absolute;
}

nav.member_Nav .menuSlide ul {
	border:none; 
	background:#b9b9b9;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 1000;
}   

nav.mainNav li:hover .menuSlide, nav.member_Nav li:hover .menuSlide {
	display:block;
}

nav.mainNav .menuSlide li {
	border:0;
	font-size:13px;
	font-family: Arial, sans-serif;
	display:block;
	float:none;
	border-top:1px solid #eeeeee;
}

nav.mainNav .menuSlide li:first-child{
	border-top:none;
}

nav.mainNav .menuSlide li a {
	text-transform: none;
	font-size:13px;
	padding: 0 12px;
	line-height: 30px;
	letter-spacing: 0px;
	display:block;
}

nav.member_Nav .menuSlide li a {

	display:block;
	border: none;
}   

nav.member_Nav .menuSlide li a:hover {
	text-decoration: underline;
} 

nav.mainNav .login_box {
	position: absolute;
	right: 0;
	left:auto;
	height:0;
	overflow:hidden;
	width: 190px;
}

nav.mainNav .login_box_p {
	background: #FFF url(../images/content-grad-tile.gif) repeat-x 0 -35px;
	padding: 0px 20px;
	z-index: 1000;
	width: 148px;
	border: 1px solid #d4d4d4;
	position:absolute;
	bottom:1px;
}

.error {
	color: red;
}




nav.member_Nav li {
	border-bottom: none;
	padding-top: 15px;
	padding-bottom: 15px;
	border: none;
	
}  

nav.member_Nav li .menuSlide li {
	padding: 5px 0;
} 

nav li:first-child, {
	border-left:0; 
} 
	
nav.mainNav a, nav.member_Nav a {
	display:block; 
	text-decoration:none; 
	text-transform: uppercase;
	letter-spacing: -1px;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}



nav.mainNav a {
	line-height:41px;  
	display:block; 
	text-decoration:none !important; 
	color:#575757; 
	padding:23px 12px 0px 12px;
	text-transform: uppercase;
	font-size:16px;
}

nav.member_Nav a {
	padding: 0 10px 0px;
	line-height: 20px;
	color: #FFF;
	border-left:1px solid #d4d4d4;

} 

 
/*nav.mainNav .members_nav {
	background: #575757;
	color: #FFF;
}

nav.mainNav .members_nav .login_link {
	color: #FFF;
}

nav.mainNav .members_nav:hover .login_link {
	color: #000;
}

nav.member_Nav a:hover, nav.member_Nav  a:focus, nav.member_Nav  a.current {
	color: #000;
}


nav.mainNav .members_nav.active {
	background: #575757;
	color: #FFF;
}
 
nav.mainNav .members_nav.active .login_link {
	color: #FFF;
}*/

nav.mainNav .members_nav.active:hover {
	background-color: #eeeeee; 
}

nav.mainNav .members_nav.active:hover .login_link {
	color: #000;
}

header nav .login_nav {
	position: relative;
}

header nav .login_nav:hover {
	position: relative;
	background-color: #eeeeee !important; 
	color: #000;
} 
	
nav.mainNav a:hover, nav.mainNav a.current {
	background-color: #eeeeee; 
	color: #000;
	-webkit-transition: all 150ms ease-in;
	-moz-transition: all 150ms ease-in;
	-o-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}

/* @group home carousel */

#carousel { display:block; width:1400px; height:283px; position:relative; z-index:400;left:50%; margin-left:-700px; background:#eeeeee; top: 112px;}

.carouselWrapper {overflow: hidden; width: 1400px; height: 518px; position: relative; margin-left: -210px; margin-top: -112px; margin-bottom: -123px;}

.items { display:block; width:980px; margin:0 auto; height:283px;}

#carousel .item {color:#fff;z-index: 100;display:block; position:absolute; top:0px; width:190px; height:283px; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); line-height:180px; text-align:center; }
#carousel .item img {width:100%; height:100%; border:0;}

.prev, .next {position:absolute; width:210px; height:283px; display:block; top:0px; padding:0px; cursor:pointer; background: url(../images/windowNav.png) 0 0 no-repeat; overflow: hidden; text-indent: -999em;}
.prev{left:-90px; z-index: 600;}
.prev:hover { background-position: 0 bottom;}
.next:hover {background-position: -210px bottom;}
.next{right:-190px;z-index: 600; background-position: -210px 0;}

#carousel .iemq {position:absolute; top:234px; z-index: 1000;}
.prev.iemq {left:0; margin-top:234px;}
.next.iemq {right:0;margin-top:234px;}

#carousel .prevMask, #carousel .nextMask {overflow:hidden; display:block; background:#eee; height:100%; width:500px; position:absolute; z-index: 490;}

#carousel .prevMask {top:0;left:-500px}
#carousel .nextMask {top:0;right:-500px;}
#carousel .item[rel="3"]{z-index:200;}

#carousel .tt {display:none;}
#carousel .tooltip {display:none; background:#fff; background:rgba(255,255,255,0.85);  width:auto; height:auto; position:absolute; top:95px; right:47px;  padding:15px; color:#777;}
#carousel .tooltip strong {margin-bottom:5px;font-size:18px; color:#333; display:inline-block; font-family: pill-gothic-300mg,"arial narrow",sans-serif; font-weight: normal; text-transform: uppercase;}
#carousel .tooltip:after {content:''; width:0; height:0; display:block; border:15px solid transparent; border-right-color: #fff; border-top-color: #fff;border-right-color: rgba(255,255,255,0.85); border-top-color: rgba(255,255,255,0.85); position:absolute; top:0; left	:-30px;}

#content {display:block; position:relative; z-index:500;
	background: url(../images/content-tile.gif) repeat-y 0 0;
}

.home #content {
	background-image: none;
}

.members .side, .members .main {
	background-image: none;
}

.windowTop {
	width:980px; height:400px; display:block; background: url(../images/content-logo.gif) no-repeat left bottom; position:absolute; bottom:0; left:0px;
}

.home .windowTop {
	width:980px; height:400px; display:block; background:url(../images/windowTop.png) center bottom no-repeat; position:absolute; bottom:0; left:0px;
}

.windowBottom {
	width:980px; 
	display:block;
	background: url(../images/windowBottom2.png) no-repeat 0 0;
}

.windowMiddle {display:block; width:530px; height:283px; position:absolute; top:0; left:50%; margin-left:-265px; z-index: 500; background:url(../images/windowMiddle.png) center center no-repeat;}
.windowMiddle span {display:block; width:425px; height:425px; position:absolute; top:-72px; left:52px; background:url(../images/windowOverlay.png) center center no-repeat;}



/* @end */

.main {
	width: 629px;
	background: #FFF url(../images/content-grad-tile.gif) repeat-x 0 0;
	padding: 20px 0;
}

.side {
	width: 310px;
	background: #FFF url(../images/content-grad-tile.gif) repeat-x 0 0;
	margin-right: 41px;
	padding: 40px 0 20px 0;
}

a.top {
	background: url(../images/top.gif) no-repeat 0 0;
	padding-top: 7px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin-left: 30px;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 90%;
	margin-top: 40px;
	display: block;
}

a.top:hover {
	text-decoration: underline;
}

.body_text {
	padding: 20px 30px 0 30px;
}

div.body_text {
	padding: 20px 30px 1em 30px;
}

.side_image {
	/*position: absolute;
	bottom: 0;
	left: 0;*/
	height:500px;
}

.body_text h2, .heading {
	border-top: 1px solid #d3d2d2;
	padding-top: 10px;
	width: 100% !important;
	display: block;
	text-transform: uppercase;
	clear: both;
}

.side_text {
	padding: 10px 30px 30px;
	font-size: 150%;
	color: #575757;
}


.floatL .side_text ul, .floatL .side_text ol {
	padding:0; margin:0;
}

.floatL .side_text li{
	background-position: 0px 14px;
}

.formfieldDiv {
	padding-bottom: 5px;
}

.Collection {
	padding: 2px 30px 30px;
}

.Collection .Download_List:first-child h2 {
	padding:0;
}

.summary {
	padding:0px 30px 20px 30px;
	margin: 0;
	text-transform: uppercase;
}

.main .summary {
	padding:20px 0;
}

.side h3 {
	margin: 0 0 10px 0;
}

ul.formFields, ul.form {
	margin: 0;
	list-style: none;
}

ul.formFields {
	padding-bottom:1em;
}

ul.formFields .row {
	clear:both;
	margin-bottom:10px;
	padding:0;
	background:0;
}

ul.formFields li, ul.form li {
	padding:0 !important;
	background:0 !important;
}

ul.form .item {
	width: 270px;
	margin: 0 14px 5px 0;
	float:left;
}

ul.formFields .field {
	width: 270px;
	margin: 0 14px 5px 0;
	float:left;
}

ul.formFields .field .label {

}

ul.form .Yourdetails, ul.form .Yourmessage {
	float: none;
	width: 540px;
	clear: both;
}

ul.form .Yourmessage {
	padding-top: 20px !important;
}

ul.formFields .field .input {
	margin:5px 0 12px 0;
}

ul.formFields .input input, ul.form .field input{
	background:#f7f7f7 url(../images/formBg.png) 0 0 repeat-x;
	height:22px;
	line-height:22px;
	border:1px solid #dddddd;
	width:245px;
	padding:0 5px;
	margin:0;
}

ul.form textarea {
	background:#f7f7f7 url(../images/formBg.png) 0 0 repeat-x;
	line-height:22px;
	border:1px solid #dddddd;
	width:245px;
	padding:0 5px;
	margin:0;
}

ul.formFields .inputRadio {
	margin-bottom:10px;
}

ul.formFields .inputRadio input {
	margin-right:2px;
}

ul.formFields .inputRadio label {
	margin-right:9px;
}

.buttonResetDetails, .buttonSaveDetails, a.buttonSaveDetails:visited, a.buttonSaveDetails:link, .pbForm .button {
	display:inline-block;
	border:0;
	background: #717171;
	line-height:40px;
	height:40px;
	padding:0 18px;
	margin:10px 10px 0 0;
	color:#fff !important;
	text-transform: uppercase;
	font-family: pill-gothic-300mg,"arial narrow",sans-serif;
	font-size: 1.3em;
	text-decoration: none;
}


.username {
	display:block; 
	font-weight: bold;
	
}

.formFieldLabel {
	width: 150px;
	float: left;
	display: block;
}

h1.title {
	position: absolute;
	top: -70px;
	right: 0;
	z-index: 200;
	font-weight: normal;
	font-style: normal;
	font-size: 50px;
	margin: 0;
	padding: 0 30px 0 0;
	width: 650px;
	text-align: right;
	text-transform: uppercase;
}

.members h1.title {
	top: -120px;
}

.col_1, .col_2, .col_3 {
	padding: 130px 30px 20px;
	margin: 0 25px 25px 0;
	height: 120px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.col_2 {
	width: 465px;
}

.col_1 {
	width: 250px;
}

.end {
	margin-right: 0;
}

.begin {
	margin-left: 0;
}

.col_1 {
	
}

.floatL ul.Accordion {
	padding: 0;
	border-bottom: 1px solid #D3D2D2;
}

.floatL .Accordion li {
	list-style: none;
	padding:0; margin:0;
	background:0;
}

.question a:link, .question a:visited {
	text-decoration: none;
}

h2.question {
	margin: 0;
	padding-bottom: 0.5em;
	cursor: pointer;
}

.date {margin-right:10px; width:100px; display:inline-block; color: #999;}

.hide p {
	margin:10px 0 0 0;
}

.News .hide p {
	margin:0;
}

.hide {
	display: none;
}

.hideWrap {
	padding:10px 0;
}

.footer_zone {
	background: #FFF url(../images/diagonal-bit-home.gif) no-repeat 310px 0;
	height: 159px;
	font-size: 110%;
}

.footer_zone * {
	margin: 0;
}

.footer_zone .col_1, .footer_zone .col_2 {
	padding-top: 27px;
	height: auto;
	margin: 0;
	padding-bottom: 20px;
}

.footer_zone .col_2 {
	padding-left: 60px;
}

.read_more {
	width: 113px;
	height: 159px;
	display: block;
	background: url(../images/read-more.gif) no-repeat -1px 0;
	text-indent: -999em;
}

.read_more:hover {
	background-position: right top;
}

.login_box {
	color:#000;
	height:0;
}

.button.search, .login_box .button, .form .button {
	background: url(../images/go-button.gif) no-repeat left bottom;
	width: 55px;
	height: 55px;
	display: block;
	text-align: center;
	line-height: 55px;
	color: #FFF;
	text-decoration: none;
	font-size: 24px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.login_box .button, .form .button {
	font-size: 16px;
	float: left;
	margin: 10px 0;
	padding:0;
}

.button.search:hover, .login_box .button:hover {
	background: url(../images/go-button.gif) no-repeat left top;
	color: #575757;
		-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.windowBottom .button.search {
	margin-top: 10px;
}

.selectBox {
	width: 174px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}

/*.textbox, .textarea {
	width: 400px;
	padding: 3px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
	outline: none;
}

.textbox:focus, .textarea:focus,  {
	border: 1px solid #000;
}*/

.pbForm .button{
	
}

.pbForm .field  {
	display:block;
}

.resetList {
	margin: 0;
	list-style: none;
	padding: 0;
}

.sideList {
	padding: 10px 30px;
}

.textarea {
	height: 80px;
}

.floatL ul, .floatL ol{
	padding-left:0px;
}

.side ul, .side ol {
	padding-left:30px;
}

.floatL ul, .floatL ul > li { 
	list-style:none;
}

.floatL li {
	line-height:1.8em;
}


.floatL ul > li {
	background:url(../images/ul1.gif) 0 6px no-repeat;
	padding-left:14px;
}

.floatL ul > li ul > li {
	background:url(../images/ul2.gif) 0 6px no-repeat;
}

.floatL ul > li ul > li ul > li {
	background:url(../images/ul3.gif) 0 6px no-repeat;
}

.floatL li > ul{
	margin:0 0 0 -14px;
	
}

.floatL li > ol {
	margin:0;
}

.main h2 {
	border-top: 1px solid #D3D2D2;
}

.login_box .TextBox.loginField {
	width: 145px !important;
}

.fields {
	width: 190px;
	font-size: 90%;
}

.windowBottom h2 {
	margin-top: 0;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 0.5em;
	font-size: 1.8em;
}


header nav .login_box a {
	padding: 0 0 0 10px ;
	margin: 0;
	height: inherit;
	display: inline;
	line-height: inherit;
	background: none;
	display:block;
	background:#fff url(../images/ul1.gif) 0 6px no-repeat;
}

header nav .login_box a:hover {
	text-decoration: underline !important;
	background-color: #fff;
}

.login_box h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
	font-style: normal;
	line-height:40px;
}

.login_box .forgotPass {
	font-size: 80%;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}

.login_box input[type=text], .login_box input[type=password]{
	display:block; margin:0; 
}
.login_box .RadInput{
	display:block; margin:0; height:24px;
}



.Download_List ul, .Download_List li.item  {
	list-style:none;
	padding:0;
	margin:0;
	display:block;
}

.Download_List ul {
	border-top:1px solid #e9e8e8;
}

.Download_List a:link, .Download_List a:visited {
	border-bottom:1px solid #e9e8e8;
	display:block;
	text-decoration: none;
	background:url(../images/fileTypeSprite.png) 0px -225px no-repeat;
	line-height:33px;
	padding:10px 40px;
	display:block;
}

.Download_List a:hover {
	text-decoration: underline;
}

.Download_List h2 {
	padding: 20px 0 0 0;
	text-transform: uppercase;
	border:none;
}

h2.summary {
	font-size: 1.9em;
	border-top:0;
}

a.file, a:link.file, a:hover.file, a:active.file, a:visited.file, a[href $='.pdf'] {
	background:url(../images/fileTypeSprite.png) 0px -225px no-repeat;
	line-height:33px;
	padding:10px 40px;
	display:block;
} 

.google_map {
	width: 300px;
	float: right;
}

.windowBottom h2.soon, h2.soon {font-size:16px;}
.main h2.soon {font-size:16px;padding: 20px 30px 1em 30px; border:0;}

.pbForm .required {color:#999;margin:0 3px;}

a.pdf, a:hover.pdf, a:link.pdf, a:active.pdf, a:visited.pdf, a[href $='.pdf'], .Download_List a.pdf, .Download_List a:visited.pdf, .Download_List a:active.pdf {background-position:0px -8px;}
a.doc, a:hover.doc, a:link.doc, a:active.doc, a:visited.doc, .Download_List a.doc {background-position:0px -80px;}
a.zip, a:hover.zip, a:link.zip, a:active.zip, a:visited.zip, .Download_List a.zip {background-position:0px -152px;}

.pbDatalistSearch { position:relative; width:270px;}
.pbDatalistSearch .button {background:#717171; color:#fff; font-size:16px; width:55px; height:55px; text-transform: uppercase; padding:0px; border-radius: 90px; border:0;  position:absolute; top:7px; right: 0px; text-align: center;}
/*.pbDatalistSearch ul {display:none;} 
.pbDatalistSearch ul,  .pbDatalistSearch li {margin:0; padding:0; list-style:none; background:0;}

.pbDatalistSearch .item {clear:both; margin-bottom:8px;}
.pbDatalistSearch .label {float:left; margin-right:5px; display:block; text-align:left; line-height: 22px;}
.pbDatalistSearch .field {}
.pbDatalistSearch .keyword .label {display:none;}
.pbDatalistSearch .keyword .field {margin-left:0; width:170px;}
.pbDatalistSearch .textbox {width:100%;}*/

.floatL .pbDatalistSearch ul li { background:0; padding:0 15px 0 0; float:left; display:block;}
.companystate select {width: 160px;}
.pbDatalistSearch ul .label {font-weight: bold; color:#111;}
.pbDatalistSearch ul .label span span {font-weight: normal; color:#666}

.pbDatalistSearch .stateSelect, .pbDatalistSearch .expertise, .pbDatalistSearch .name {display:block; margin-bottom:7px; width:170px;}
.pbDatalistSearch .name {width: 162px;}
.pbDatalistSearch .loading {display:block; width:65px; height:55px; line-height:55px; background:#fff; background:rgba(255,255,255,0.9); text-align: center; color:#666; position:absolute; right: 0px; top: 7px;}

.main .pbDatalistSearch {margin:10px 30px 0 30px; width:569px; height:40px}
.main .pbDatalistSearch .stateSelect, .main .pbDatalistSearch .expertiseSelect, .main .pbDatalistSearch .name {float:left; width:150px; margin-right:18px;}
.main .pbDatalistSearch .stateSelect, .main .pbDatalistSearch .expertiseSelect {margin-top:2px;}

.windowBottom .pbDatalistSearch {margin-top:-10px;}
.windowBottom .pbDatalistSearch .button {top:15px; left:180px;}
.windowBottom .floatL .pbDatalistSearch ul li {float:none;}
.windowBottom .pbDatalistSearch .state select, .windowBottom .pbDatalistSearch .keyword input {float:none; width:150px;}

.search-results-heading, .search-results {padding:0px 30px 30px 30px; clear:both;}
.search-results .heading {border-top: 0;}
.search-results li {padding:1em 0 !important ; background:0 !important ;border-top: 1px solid #D3D2D2;}
.search-results li h3 {margin-bottom:10px; width: 260px;}  
.noItems {padding:10px 0; background:0;padding-bottom:10px; border-top: 1px solid #D3D2D2;}
.search-results p {margin:0; width: 260px;}

.a_padding {padding:10px 0 20px 0;}
.a_padding span { margin:0 5px 0px 0; display:block; font-family:pill-gothic-300mg,"arial narrow",sans-serif; font-size:1.4em; text-transform: uppercase; color: #575757; line-height: 12px;}


.side li { padding-top: 0px; padding-left: 30px; background: url(../images/bullet-arrow.gif) no-repeat 0 3px; padding-bottom: 10px; list-style: none; }
	.side .sideList li { background-image: none; padding: 0;}
	.sideList li a { padding-top: 5px; padding-left: 30px; background: url(../images/bullet-arrow.gif) no-repeat 0 8px; font-size: 12px; display: block; text-decoration:none;}
	.side li a:hover { background: url(../images/bullet-arrow.gif) no-repeat 0 -73px;}
	
.pbSummary {}
	.pbSummary ul.list > li {background:0; padding:0;}
	.pbSummary ul.list > li a {padding-top: 5px; padding-left: 30px; background: url(../images/bullet-arrow.gif) no-repeat 0 8px; font-size: 12px; display: block; text-decoration:none;}
	.pbSummary ul.list > li a:hover {background: url(../images/bullet-arrow.gif) no-repeat 0 -73px;}
	
.links {}
	.links h3 {margin:0;}
	
	
.pbForgotPassword, .resetPassword {margin:20px 30px;}
	.pbForgotPassword ul, .pbForgotPassword li, .floatL .pbForgotPassword li, .floatL .pbForgotPassword ul > li, .floatL ul.resetPassword > li {margin:0; padding:0; list-style: none; background:none;}
	.pbForgotPassword .liFieldInput {float:left;}
		.pbForgotPassword .liFieldInput input, .resetPassword .item input {background:#F7F7F7 url(../images/formBg.png) 0 0 repeat-x; border: 1px solid #DDD;height: 22px; line-height: 22px; width: 245px; padding: 0 5px;}
	.pbForgotPassword .liButton {float:left; margin-left:10px !important;}
		.pbForgotPassword .liButton input {background: #717171; border:0; height: 24px; line-height: 24px; color: white !important; text-transform: uppercase; font-family: pill-gothic-300mg,"arial narrow",sans-serif;}
		
.resetPassword {}
	.resetPassword .item {float:none;}
	.resetPassword .item p {float:right; width:245px; margin:-23px 40px 0 10px}
	.resetPassword .commands input {background: #717171; border:0; height: 40px; line-height: 40px; color: white !important; text-transform: uppercase; font-family: pill-gothic-300mg,"arial narrow",sans-serif; font-size:1.3em;}

.checkbox_val { margin: 1px 7px 0px 7px; float: left; height: 17px; display: block; }

#bDesign {display:none;}

/* ==|== media queries ====================================================== */

@media only screen and (min-width: 320px) {
	.prev {left:220px}
	.next {right:220px}
	#carousel .prevMask {left:-30px}
	#carousel .nextMask {right:-30px;}
	.carouselWrapper{width: 980px; margin-left: 0;}
}

@media only screen and  (min-width: 1080px) {
	.prev {left:20px}
	.next {right:20px}
	#carousel .prevMask {left:-320px}
	#carousel .nextMask {right:-320px;}
	.carouselWrapper{width: 1060px; margin-left: -40px;}
}

@media only screen and (min-width: 1500px) {
	.prev {left:-150px}
	.next {right:-150px}
	#carousel .prevMask {left:-500px}
	#carousel .nextMask {right:-500px;}
	.carouselWrapper{width: 1400px; margin-left: -210px;}
}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, images { page-break-inside: avoid; }
  images { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
